1. Reverse Engineering >
  2. Sicherheitslücken >
  3. FreeRDP up to 2.0.0-rc4 libfreerdp/gdi/gdi.c out-of-bounds read

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

FreeRDP up to 2.0.0-rc4 libfreerdp/gdi/gdi.c out-of-bounds read


Exploits vom | Direktlink: vuldb.com Nachrichten Bewertung

A vulnerability has been found in FreeRDP up to 2.0.0-rc4 and classified as problematic. Affected by this vulnerability is an unknown functionality of the file libfreerdp/gdi/gdi.c. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product....
https://vuldb.com/?id.155317

Externe Quelle mit kompletten Inhalt anzeigen


Zur Startseite von Team IT Security

➤ Weitere Beiträge von Team Security | IT Sicherheit

USN-3380-1: FreeRDP vulnerabilities

vom 271.43 Punkte ic_school_black_18dp
Ubuntu Security Notice USN-3380-1 7th August, 2017 freerdp vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixe

USN-4382-1: FreeRDP vulnerabilities

vom 214.88 Punkte ic_school_black_18dp
freerdp vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.04 LTS Summary Several security issues were fixed in FreeRDP. Software Description freerdp - RDP client for Windows Terminal Services Details It was discove

USN-4379-1: FreeRDP vulnerabilities

vom 173.39 Punkte ic_school_black_18dp
freerdp2 vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 20.04 LTS Ubuntu 19.10 Ubuntu 18.04 LTS Summary Several security issues were fixed in FreeRDP. Software Description freerdp2 - RDP client for Wi

Microsoft Disables RC4 In Internet Explorer 11 and Edge

vom 163.09 Punkte ic_school_black_18dp
An anonymous reader quotes a report from WinBeta: Microsoft released KB3151631 as part of today's Patch Tuesday set of updates that will disable RC4 in both Internet Explorer 11 on Windows 7 and later and in the Edge browser on Windows 10. As the company

Microsoft Disables RC4 In Internet Explorer 11 and Edge

vom 163.09 Punkte ic_school_black_18dp
An anonymous reader quotes a report from WinBeta: Microsoft released KB3151631 as part of today's Patch Tuesday set of updates that will disable RC4 in both Internet Explorer 11 on Windows 7 and later and in the Edge browser on Windows 10. As the company

The June 2019 Security Update Review

vom 158.79 Punkte ic_school_black_18dp
June has arrived and so have the scheduled security patches from Microsoft and Adobe. Take a break from your regularly scheduled activities and join us as we review the details for security patches for this month. Adobe Patches for June 2019 This month, A

FreeRDP up to 2.0.0-rc4 libfreerdp/gdi/gdi.c out-of-bounds read

vom 150.86 Punkte ic_school_black_18dp
A vulnerability has been found in FreeRDP up to 2.0.0-rc4 and classified as problematic. Affected by this vulnerability is an unknown functionality of the file libfreerdp/gdi/gdi.c. There is no information about possible countermeasures known. It may

Trivy - A Simple And Comprehensive Vulnerability Scanner For Containers, Suitable For CI

vom 134.54 Punkte ic_school_black_18dp
A Simple and Comprehensive Vulnerability Scanner for Containers, Suitable for CI.AbstractTrivy (tri pronounced like trigger, vy pronounced like envy) is a simple and comprehensive vulnerability scanner for containers. A software vulnerability is a glitch, flaw, or weakness present in the software or in an Operating System. Trivy detects vulnerabilities of OS packages (A

FreeRDP up to 2.0.0-rc4 libfreerdp/gdi/region.c integer overflow

vom 122.58 Punkte ic_school_black_18dp
A vulnerability was found in FreeRDP up to 2.0.0-rc4 and classified as critical. Affected by this issue is some unknown functionality of the file libfreerdp/gdi/region.c. There is no information about possible countermeasures known. It may be suggested

Disabling SSLv3 and RC4

vom 115.59 Punkte ic_school_black_18dp
Posted by Adam Langley, Security EngineerAs the previously announced transition to SHA-256 certificates is nearing completion, we are planning the next changes to Google’s TLS configuration. As part of those changes, we expect to disable support for SSLv3 and RC4 in the medium term.SSLv3 has

Disabling SSLv3 and RC4

vom 115.59 Punkte ic_school_black_18dp
Posted by Adam Langley, Security EngineerAs the previously announced transition to SHA-256 certificates is nearing completion, we are planning the next changes to Google’s TLS configuration. As part of those changes, we expect to disable support for SSLv3 and RC4 in the medium term.SSLv3 has

Disabling SSLv3 and RC4

vom 115.59 Punkte ic_school_black_18dp
Posted by Adam Langley, Security EngineerAs the previously announced transition to SHA-256 certificates is nearing completion, we are planning the next changes to Google’s TLS configuration. As part of those changes, we expect to disable support for SSLv3 and RC4 in the medium term.SSLv3 has

Team Security Diskussion über FreeRDP up to 2.0.0-rc4 libfreerdp/gdi/gdi.c out-of-bounds read